We have identified an issue with version  1.1 of  the Windows Vista Security Guide, which caused some of the group policy objects to not be created correctly. If you have downloaded version 1.1, which was available for download from December 4, 2006 through December 14, 2006, please download version 1.2 from http://go.microsoft.com/?linkid=5639874. More information about this issue is available at http://blogs.technet.com/secguide/archive/2006/12/20/new-msi-available-for-the-vista-security-guide.aspx.

We apologize for any inconvenience.

Kelly Hengesteg
Senior Program Manager
Microsoft Security & Compliance Solutions